# New ports collection makefile for: zh Big5/GB-ized Linux Netcape Navigator
# Date created:		23 Oct 2000
# Whom:			Jing-Tang Keith Jang <keith@FreeBSD.org>
#
# $FreeBSD: ports/chinese/linux-netscape47-navigator/Makefile,v 1.2 2001/08/19 08:33:22 knu Exp $
#

BROWSER_NAME=	navigator

MASTERDIR=	${.CURDIR}/../linux-netscape47-communicator
.include	"${.CURDIR}/../linux-netscape47-communicator/Makefile"
